<?xml version="1.0" encoding="utf-8"?>

<objects xmlns='http://www.springframework.net'
         xmlns:db="http://www.springframework.net/database"
         xmlns:tx="http://www.springframework.net/tx"
         xmlns:aop="http://www.springframework.net/aop">

  <object id="ListarFiliaisCache" type="MicroUniverso.Spring.Caching.ExpirationCache, MicroUniverso.Spring">
    <property name="TimeToLive" value="20:00:00" />
  </object>

  <object id="ObterFilialCache" type="MicroUniverso.Spring.Caching.ExpirationCache, MicroUniverso.Spring">
    <property name="TimeToLive" value="20:00:00" />
  </object>

  <object id="ObterFilialIntCache" type="MicroUniverso.Spring.Caching.ExpirationCache, MicroUniverso.Spring">
    <property name="TimeToLive" value="20:00:00" />
  </object>
  
</objects>